export default {
	meta: {
		title: 'من نحن؟',
		description:
			'إكتشف فلسفة عمل برو سيفي دزينر موقع ويب يمكنك من إنشاء سيرة ذاتية إحترافية و جذابة تزيد من فرصك في الحصول على وظيفة.'
	},
	aboutUs: `
  <article class="terms-and-conditions container flex flex-col flex-wrap justify-start mdCustom:justify-around items-start mb-8">
    <h1>من نحن؟</h1>
    <p>في برو سيفي دزينر ، نعتقد أن إنشاء سيرة ذاتية احترافية يعد خطوة ضرورية لزيادة فرصك في الحصول على وظيفة. كباحث عن عمل ، تبدأ حياتك المهنية دائمًا بانطباع أول جيد ستعطيه من خلال سيرة ذاتية مكتوبة بحرفية.</p>
    <p>لهذا الغرض ، قمنا بإنشاء موقع ويب سهل الاستخدام يسمح لك بكتابة سيرة ذاتية جذابة وبتحميلها في شكل وثيقةPDF. تحترم هذه السيرة الذاتية المعايير المطلوبة من قبل مسؤولي التوظيف اليوم حيث نقدم إرشادات واضحة حول الطريقة الصحيحة لإكمال جميع الأقسام المكونة للسيرة الذاتية.</p>
    <p>نعمل كل يوم على تحسين تجربة المستخدم على موقعنا من خلال توفير قوالب جديدة للسيرة الذاتية وخيارات أكثر للمستخدم.</p>
    <p>تم إنشاء العديد من السير الذاتية من خلال موقعنا وساعدت مستخدمينا في الحصول على وظائف في شركات مرموقة.</p>
    <br>
  </article>
	`
};
